<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="828f637c3d2be555f0a5383accbffc15">
  <dict>
    <!--2023-02-11 10:02:50.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
